body {padding: 0;
    margin: 0;
    font-family: 'Work Sans', sans-serif;
    color: #000;
    font-size: 18px;
    line-height: 1.2em;
    font-weight: 500;}
.ngp-form header.at-title {display:none;}
.header-title {background:url(https://secure.mandatemail.com/media/uploads/ngp/jointactions/jx2106oceans/beachfade4.jpg) 50% 50% no-repeat;background-size:cover;text-align: center;width: 100%;   height:680px;float:left;}
h1  {
    line-height: 90%;
    font-size: 5vw;padding:330px 0 50px;font-weight:900;
    color: #fff;text-shadow: 0px 0px 10px rgba(0, 0, 0, 1);
    text-transform: uppercase;
}
    .ngp-form{max-width:1600px !important;width:90%;}
header.at-markup {float:left;width:58%;}
header.at-markup p {font-family: 'Work Sans', sans-serif;font-size:22px;}
form {float:right;width:38%;background:#0E3057;}
a[name=sign] {position:relative;top:-540px;}
strong {font-weight:700;}
  .mobile, .button {display:none;}
#wrapper, .content_area {width:100%;float:left;}
.at fieldset legend.at-legend {color:white;margin-bottom:15px;font-size:2vw;font-weight:900;}
blockquote p {margin-left:30px;}
.footer {padding:1% 2%;text-align:center;font-size:14px;clear:both;width:96%;float:left;}
form .at-form-submit {
    padding: 1.25rem;
}
.UpdateMyProfile span.text {color:white !important;}
.at label.at-text {color:#fff;font-size:15px;}
input[type=submit].at-submit.btn-at.btn-at-primary {
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
background: #FEAE33;    font-family: 'Work Sans', sans-serif;font-weight:900;
border:none;letter-spacing:.05em;
-webkit-appearance:none;color:#fff;margin:10px 0px;
font-size:2vw;display:block;white-space:nowrap;width:100%;text-transform:uppercase;line-height:150%;text-align:center;padding:10px 0px;
cursor:pointer;text-shadow: 0px 0px 5px rgba(0, 0, 0, .8);
animation: pulse 6s 12s 10;
}


@keyframes pulse {

		10% {
		background-color:#FEAE33;
		}

		20% {
	background-color: #FDCC01;
		}

	50% {
background-color:#FEAE33;
	}
	60% {
background-color:#FDCC01;
	}


}
input[type=submit].at-submit.btn-at.btn-at-primary:hover  {
background: #FD6900;color:#fff;}
div.disclaimer {text-align:center;padding:15px 2%;color:#002118;border:1px solid #002118;line-height:20px;font-size:15px;display:block;width:63%;margin:10px auto;}
div.powered {color:#002118;font-size:13px;line-height:18px;width:90%;margin:4px auto;}
.sharing {text-align:center;width:100%;height:32px;margin:12px 0px 4px;}
h3 {font-size:200%;text-transform:uppercase;}
.partners {padding:1% 0% 5%;text-align:center;float:left;width:100%;}
.partners h3 {margin:1% 0px;text-align:center;color:#3A8A9D;}
div.name {vertical-align:top;font-size:110%;line-height:20px;padding:15px;text-align:center;display:inline-block;font-weight:bold;max-width:220px;}
img.thumb  {vertical-align:middle;width:76px;height:76px;margin:15px auto;display:block;border:1px solid #cdcdcd;}
span.title {display:block;font-size:80%;line-height:20px;white-space:normal;padding:5px 0px;font-weight:normal;}
img.org {
    vertical-align: middle;
    margin: 15px 3%;
    display: inline-block;max-width:100%;
}
span.small, p.small {line-height:26px;color:#fff;margin:0;text-align:right;width:100%;}
p.disclaimer{line-height:20px;font-weight:normal;width:90%;font-size:15px;margin:20px auto;
}
.fb-share-button, .twitter-button {display:inline-block;margin:0px 3px;width:73px;line-height:1;}
.twitter-button {position:relative;top:3px;}
.footer a {color:#3A8A9D;}
